/* @override 
	http://tennisacademycork.ie/wp-content/themes/canvas/custom.css
	http://thedrainman.ie/wp-content/themes/canvas/custom.css
	http://corkweddingsandevents.ie/wp-content/themes/canvas/custom.css */

/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(http://fonts.googleapis.com/css?family=Rouge+Script);

ul.products li.product
{
width: 30.5%;
}

#slogan
{
float: left;
font: bold 20px 'PT Sans Narrow',arial,sans-serif;
line-height: 40px;
text-align: center;
margin: 38px 0 0 30px;
}

#slogan span
{
display: block;
font-size: 60px;
}

@media only screen and (max-width: 1020px) {
  #slogan
  {
  display: none;
  }
}



 

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five
{
margin-bottom: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img
{
border: none;
padding: 0;
}

a.button.aqua, a.comment-reply-link.aqua, #commentform #submit.aqua, .submit.aqua, input.aqua[type="submit"], input.button.aqua, button.button.aqua, #wrapper .woo-sc-button.aqua
{
background: #138e44
}

a.button.green, a.comment-reply-link.green, #commentform #submit.green, .submit.green, input.green[type="submit"], input.button.green, button.button.green, #wrapper .woo-sc-button.green
{
width: 100%;
}

#wrapper #loopedSlider.business-slider
{
overflow: hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#wrapper #loopedSlider.business-slider .content
{
display: none;
}

#navigation
{
border-top: 15px solid #fff;
margin-bottom: 0;
overflow: hidden;
background: #b06c8a; /* Old browsers */
background: -moz-linear-gradient(top,  #b06c8a 0%, #b06c8a 48%, #a9577b 50%, #aa567a 52%, #b16183 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b06c8a), color-stop(48%,#b06c8a), color-stop(50%,#a9577b), color-stop(52%,#aa567a), color-stop(100%,#b16183)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b06c8a', endColorstr='#b16183',GradientType=0 ); /* IE6-9 */
}

#navigation ul.nav li a
{
padding: 14px 25px 14px 25px;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart > li:hover, #navigation ul.cart > li > ul > div, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a
{
background: #fcc6e2; /* Old browsers */
background: -moz-linear-gradient(top,  #fcc6e2 0%, #fcc6e2 48%, #ebaacc 50%, #ebaacc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc6e2), color-stop(48%,#fcc6e2), color-stop(50%,#ebaacc), color-stop(100%,#ebaacc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc6e2', endColorstr='#ebaacc',GradientType=0 ); /* IE6-9 */
color: #fff !important;
}

.header-widget {
width:220px!important;
text-align:right;
margin: 35px 0 0 0;
}

/*h1, h2, h4, h5, h6,
.page-title, .post .title, .page .title
{
font-family: 'Rouge Script', cursive
}


h3,
.page-title, .post .title, .page .title
{
font-size: 50px;
}*/



.home h2.title
{
display: none;
}

.three-col-right #main-sidebar-container #sidebar
{
display: none;
}

body.three-col-right-1000 #main-sidebar-container
{
width: 75% !important;
}

body.three-col-right-1000 #main-sidebar-container #main
{
width: 100% !important;
}

/*shop*/

#woocommerce_product_categories-2 h3 {
	display: none;
}

ul.product-categories
{

list-style-type: none;
}

ul.product-categories li a {
	padding: 5px;
	text-decoration: none;
	
}

.widget .menu
{
padding: 0;
margin: 0;
list-style-type: none;
}

.widget .menu a,
ul.product-categories a
{
display: block;
font-size: 15px;
font-weight: 600;
padding: 9px 10px;
background: #b06c8a; /* Old browsers */
background: -moz-linear-gradient(top,  #b06c8a 0%, #b06c8a 48%, #a9577b 50%, #aa567a 52%, #b16183 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b06c8a), color-stop(48%,#b06c8a), color-stop(50%,#a9577b), color-stop(52%,#aa567a), color-stop(100%,#b16183)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b06c8a 0%,#b06c8a 48%,#a9577b 50%,#aa567a 52%,#b16183 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b06c8a', endColorstr='#b16183',GradientType=0 ); /* IE6-9 */
color: #fff;
margin: 0 0 2px 0;
}



.widget .menu a:hover,
ul.product-categories li a:hover,
ul.product-categories .current-cat a
{
background: #fcc6e2; /* Old browsers */
background: -moz-linear-gradient(top,  #fcc6e2 0%, #fcc6e2 48%, #ebaacc 50%, #ebaacc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc6e2), color-stop(48%,#fcc6e2), color-stop(50%,#ebaacc), color-stop(100%,#ebaacc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcc6e2 0%,#fcc6e2 48%,#ebaacc 50%,#ebaacc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc6e2', endColorstr='#ebaacc',GradientType=0 ); /* IE6-9 */
text-decoration: none;
}




/*header-widget /////////////////////// START*/


div.header-widget {

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: #b06c8a;
padding: 10px;
font-size: 15px;
font-weigh: 600;
color: #fff;
}

div.header-widget .widget p
{
color: #fff;
font: 600 16px/1.5em 'Open Sans',arial,sans-serif;
margin: 0;
}

#text-2 div.textwidget p {
	font-size: 18px;
	color: #023558;

}

div.header-widget a {
  color: #fff;
	display: block;
	font-weight: bold;
	text-decoration: none;
}



a[href^=tel] { 
display: block;
font-size: 34px;
font-weight: bold;
text-decoration: none;

}





/*header-widget /////////////////////// - END - */


#footer
{
padding: 25px 20px 20px 20px;
margin: 0 0 20px 0;
}

#wrapper
{
padding: 0 1em 0;
}

#footer a
{
color: #fff;
}

#content
{
padding: 15px 15px 15px 15px;
background: #fff;
}

#loopedSlider
{
margin: 0 0 20px 0;
}

.post-meta
{
display: none;
}

.post-more
{
text-align: right;
font-weight: bold;
}

#connect
{
display: none;
}

#comments
{
display: none;
}

#respond
{
display: none;
}

.page-thumb
{
margin: 0 0 20px 0;
}

.products h3
{
font-family: "Open Sans";
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}

/* Smartphones (portrait and landscape) ----------- */
@media 
screen 
and (min-width: 320px) 
and (max-width: 640px)
and (orientation : portrait),          
screen
and (min-device-width : 320px) 
and (max-device-width : 640px){

div.header-widget 
{
width: 100% !important;
text-align: center;
-webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}

ul.products li.product
{
width: 100%;
}

#logo
{
text-align: center;
}

#navigation
{
border: none;
}

.woocommerce.three-col-right-1000 #main-sidebar-container
{
width: 100% !important;
}


}